<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:ignore="ResourceName">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:text=""
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14"
            app:layout_constraintBaseline_toTopOf="parent"
            app:layout_constraintRight_toLeftOf="@id/stataTv"
            app:layout_constraintTop_toTopOf="parent"></TextView>

        <View
            android:layout_width="1dp"
            android:layout_marginRight="10dp"
            android:layout_height="match_parent"
            android:background="#808080"></View>

        <FrameLayout
            android:layout_width="@dimen/dp_60"
            android:minHeight="80dp"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/stataTv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="状态"
                android:visibility="gone"
                android:textColor="#0000FF"
                android:textSize="@dimen/sp_16"></TextView>

            <TextView
                android:id="@+id/stataIv"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_gravity="center"
                android:layout_margin="20dp"
                android:background="@drawable/normal_state"
                ></TextView>

        </FrameLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#808080"></View>
</LinearLayout>